<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$ld conflicts from %2$@ to %3$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@ de %2$@ a %3$@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 conflicto</string>
			<key>other</key>
			<string>%1$ld conflictos</string>
			<key>zero</key>
			<string>No hay conflictos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_mins@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%2$ld min</string>
			<key>zero</key>
			<string>0 min</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ después</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld items created by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items_created@ por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ítem</string>
			<key>other</key>
			<string>%ld ítems</string>
			<key>zero</key>
			<string>0 ítems</string>
		</dict>
	</dict>
	<key>%1$ld items deleted by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items_deleted@ por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ítem</string>
			<key>other</key>
			<string>%ld ítems</string>
			<key>zero</key>
			<string>0 ítems</string>
		</dict>
	</dict>
	<key>%1$ld items updated by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items_updated@ por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ítem</string>
			<key>other</key>
			<string>%ld ítems</string>
			<key>zero</key>
			<string>0 ítems</string>
		</dict>
	</dict>
	<key>%1g hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>1g</string>
			<key>one</key>
			<string>%1g hora</string>
			<key>other</key>
			<string>%1g horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%@ Copy %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Copia</string>
			<key>other</key>
			<string>Copia %lu</string>
			<key>zero</key>
			<string>Copia</string>
		</dict>
	</dict>
	<key>%@-copy-%lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@-%#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>copia</string>
			<key>other</key>
			<string>copia-%lu</string>
			<key>zero</key>
			<string>copia</string>
		</dict>
	</dict>
	<key>%ld Conflicting Events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicting_events@</string>
		<key>x_conflicting_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Evento en conflicto</string>
			<key>other</key>
			<string>%ld Eventos en Conflicto</string>
			<key>zero</key>
			<string>Ningún evento en conflicto</string>
		</dict>
	</dict>
	<key>%ld conflicts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 conflicto</string>
			<key>other</key>
			<string>%ld conflictos</string>
			<key>zero</key>
			<string>No hay conflictos</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>%ld days after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ después</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>%ld days before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ antes</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>%ld days will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days_will_be_printed@</string>
		<key>x_days_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día será impreso</string>
			<key>other</key>
			<string>%ld días serán impresos</string>
			<key>zero</key>
			<string>0 días serán impresos</string>
		</dict>
	</dict>
	<key>%ld guests</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_guests@</string>
		<key>x_guests</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 invitado</string>
			<key>other</key>
			<string>%ld invitados</string>
			<key>zero</key>
			<string>Sin invitados</string>
		</dict>
	</dict>
	<key>%ld hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld hours after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ después</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld hours before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_mins@</string>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%ld min</string>
			<key>zero</key>
			<string>0 min</string>
		</dict>
	</dict>
	<key>%ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%ld mins</string>
			<key>zero</key>
			<string>0 mins</string>
		</dict>
	</dict>
	<key>%ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ después</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ antes</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ después</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ antes</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months_will_be_printed@</string>
		<key>x_months_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes será impreso</string>
			<key>other</key>
			<string>%ld meses serán impresos</string>
			<key>zero</key>
			<string>0 meses serán impresos</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ después</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ antes</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks_will_be_printed@</string>
		<key>x_weeks_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana será impresa</string>
			<key>other</key>
			<string>%ld semanas serán impresas</string>
			<key>zero</key>
			<string>0 semanas serán impresa</string>
		</dict>
	</dict>
	<key>%ld years will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years_will_be_printed@</string>
		<key>x_years_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 año será impreso</string>
			<key>other</key>
			<string>%ld años serán impresos</string>
			<key>zero</key>
			<string>0 años serán impresos</string>
		</dict>
	</dict>
	<key>%lu Calendars</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 Calendario</string>
			<key>other</key>
			<string>%lu Calendarios</string>
			<key>zero</key>
			<string>No hay calendarios</string>
		</dict>
	</dict>
	<key>%lu calendars from this device will be used to check your availability and sync your open time slots.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Se utilizará 1 calendario de este dispositivo para comprobar su disponibilidad y sincronizar sus franjas horarias disponibles.</string>
			<key>other</key>
			<string>%lu calendarios de este dispositivo se utilizarán para comprobar tu disponibilidad y sincronizar tus franjas horarias disponibles.</string>
			<key>zero</key>
			<string>No hay calendarios en el conjunto de calendarios seleccionados disponibles en este dispositivo para ser utilizados para Openings.</string>
		</dict>
	</dict>
	<key>%lu drafts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_drafts@</string>
		<key>x_drafts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 draft</string>
			<key>other</key>
			<string>%lu drafts</string>
			<key>zero</key>
			<string>0 borradores</string>
		</dict>
	</dict>
	<key>%lu events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 evento</string>
			<key>other</key>
			<string>%lu eventos</string>
			<key>zero</key>
			<string>0 eventos</string>
		</dict>
	</dict>
	<key>%lu events remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 item para hoy</string>
			<key>other</key>
			<string>%lu items para hoy</string>
			<key>zero</key>
			<string>No tienes items para hoy</string>
		</dict>
	</dict>
	<key>%lu incomplete reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 recordatorio incompleto</string>
			<key>other</key>
			<string>%lu recordatorios incompletos</string>
			<key>zero</key>
			<string>No tienes recordatorios incompletos</string>
		</dict>
	</dict>
	<key>%lu items remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Tienes 1 evento hoy</string>
			<key>other</key>
			<string>Tienes %lu eventos hoy</string>
			<key>zero</key>
			<string>No tienes eventos hoy</string>
		</dict>
	</dict>
	<key>%lu more events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_events@</string>
		<key>x_more_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 evento más</string>
			<key>other</key>
			<string>%lu eventos más</string>
			<key>zero</key>
			<string>0 eventos más</string>
		</dict>
	</dict>
	<key>%lu more reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_reminders@</string>
		<key>x_more_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 recordatorio más</string>
			<key>other</key>
			<string>%lu recordatorios más</string>
			<key>zero</key>
			<string>0 recordatorios más</string>
		</dict>
	</dict>
	<key>%lu notifications</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_notificaciones@</string>
		<key>x_notifications</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 notificación</string>
			<key>other</key>
			<string>%lu notificaciones</string>
			<key>zero</key>
			<string>Sin notificaciones</string>
		</dict>
	</dict>
	<key>%lu overdue reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 evento pasado</string>
			<key>other</key>
			<string>%lu eventos pasados</string>
			<key>zero</key>
			<string>No tienes eventos pasados</string>
		</dict>
	</dict>
	<key>%lu pending invitations</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_invitations@</string>
		<key>x_invitations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 invitación pendiente</string>
			<key>other</key>
			<string>%lu invitaciones pendientes</string>
			<key>zero</key>
			<string>No tienes invitaciones pendientes</string>
		</dict>
	</dict>
	<key>%lu tasks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 tarea</string>
			<key>other</key>
			<string>%lu tareas</string>
			<key>zero</key>
			<string>0 tareas</string>
		</dict>
	</dict>
	<key>%lu tasks due today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 tarea pendiente hoy</string>
			<key>other</key>
			<string>%lu tareas pendientes hoy</string>
			<key>zero</key>
			<string>No tareas pendientes hoy</string>
		</dict>
	</dict>
	<key>Attendance is limited: %ld spots left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>La asistencia es limitada : %#@x_spots@ disponibles</string>
		<key>x_spots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Queda 1 hueco</string>
			<key>other</key>
			<string>Quedan %ld huecos</string>
			<key>zero</key>
			<string>Quedan 0 huecos</string>
		</dict>
	</dict>
	<key>Every %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>%ld días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>Every %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>Every %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>Every %ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>año</string>
			<key>other</key>
			<string>%ld años</string>
			<key>zero</key>
			<string>0 años</string>
		</dict>
	</dict>
	<key>You’re about to delete %lu items.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Estás a punto de borrar %#@x_items@.</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 elemento</string>
			<key>other</key>
			<string>%lu elementos</string>
			<key>zero</key>
			<string>0 elementos</string>
		</dict>
	</dict>
	<key>and %lu other times</key>
	<dict>
		<key>NSStringLocalized</key>
		<string></string>
		<key>NSStringLocalizedFormatKey</key>
		<string>y %#@x_times@</string>
		<key>x_times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu otro horario</string>
			<key>other</key>
			<string>%lu otro horarios</string>
			<key>zero</key>
			<string>ningún otro horario</string>
		</dict>
	</dict>
	<key>days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>días</string>
			<key>zero</key>
			<string>días</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día</string>
			<key>other</key>
			<string>días</string>
			<key>zero</key>
			<string>días</string>
		</dict>
	</dict>
	<key>days after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_after@</string>
		<key>days_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día después</string>
			<key>other</key>
			<string>días después</string>
			<key>zero</key>
			<string>días después</string>
		</dict>
	</dict>
	<key>days before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_before@</string>
		<key>days_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>día antes</string>
			<key>other</key>
			<string>días antes</string>
			<key>zero</key>
			<string>días antes</string>
		</dict>
	</dict>
	<key>hours (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>hora</string>
			<key>other</key>
			<string>horas</string>
			<key>zero</key>
			<string>horas</string>
		</dict>
	</dict>
	<key>hours after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_after@</string>
		<key>hours_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>hora después</string>
			<key>other</key>
			<string>horas después</string>
			<key>zero</key>
			<string>horas después</string>
		</dict>
	</dict>
	<key>hours before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_before@</string>
		<key>hours_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>hora antes</string>
			<key>other</key>
			<string>horas antes</string>
			<key>zero</key>
			<string>horas antes</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%ld día</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>in %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>in %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>en %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>mins (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@mins@</string>
		<key>mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>min</string>
			<key>other</key>
			<string>mins</string>
			<key>zero</key>
			<string>mins</string>
		</dict>
	</dict>
	<key>minutes (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>minuto</string>
			<key>other</key>
			<string>minutos</string>
			<key>zero</key>
			<string>minutos</string>
		</dict>
	</dict>
	<key>minutes after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_after@</string>
		<key>minutes_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>minuto después</string>
			<key>other</key>
			<string>minutos después</string>
			<key>zero</key>
			<string>minutos después</string>
		</dict>
	</dict>
	<key>minutes before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_before@</string>
		<key>minutes_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>minuto antes</string>
			<key>other</key>
			<string>minutos antes</string>
			<key>zero</key>
			<string>minutos antes</string>
		</dict>
	</dict>
	<key>months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>mes</string>
			<key>other</key>
			<string>meses</string>
			<key>zero</key>
			<string>meses</string>
		</dict>
	</dict>
	<key>times (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@times@</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>vez</string>
			<key>other</key>
			<string>veces</string>
			<key>zero</key>
			<string>veces</string>
		</dict>
	</dict>
	<key>until %ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>hasta %#@x_minutes@ antes</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>semanas</string>
			<key>zero</key>
			<string>semanas</string>
		</dict>
	</dict>
	<key>years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>año</string>
			<key>other</key>
			<string>años</string>
			<key>zero</key>
			<string>años</string>
		</dict>
	</dict>
</dict>
</plist>
